
CoCoALib - Support #29

CoCoA website: update web page for CoCoALib-0.9950

09 Nov 2011 15:22 - Anna Maria Bigatti

Status: Closed Start date: 09 Nov 2011

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Documentation Estimated time: 2.00 hours

Target version: CoCoALib-0.99532 Spent time: 0.50 hour

Description

... and previous versions :-/

Related issues:

Related to CoCoA-5 - Support #348: CoCoA website: CoCoA-5.0.3 pages Closed 17 May 2013

Related to CoCoALib - Support #467: Keep CoCoALib web page up to date!  All p... Closed 12 Mar 2014

History

#1 - 09 Oct 2012 15:52 - Anna Maria Bigatti

- Project changed from CoCoA to CoCoALib

- Category deleted (Web)

#2 - 28 Jan 2013 08:04 - Anna Maria Bigatti

- Category set to Documentation

#3 - 02 Apr 2014 09:37 - Anna Maria Bigatti

- Subject changed from Update web page for CoCoALib-0.9950 to CoCoA website: update web page for CoCoALib-0.9950

- Status changed from New to In Progress

- Target version set to CoCoALib-0.99532

- % Done changed from 0 to 50

#4 - 02 Apr 2014 15:39 - Anna Maria Bigatti

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

There are links to redmine history.

Too much work for such an old relase.  :-(

Giving up on this and closing.
